GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_httpcli_ssl_channel_security_connector Struct Reference

## Data Fields
grpc_channel_security_connector | base
tsi_ssl_handshaker_factory * | handshaker_factory
char * | secure_peer_name

## Field Documentation

grpc_channel_security_connector grpc_httpcli_ssl_channel_security_connector::base

tsi_ssl_handshaker_factory* grpc_httpcli_ssl_channel_security_connector::handshaker_factory

char* grpc_httpcli_ssl_channel_security_connector::secure_peer_name

The documentation for this struct was generated from the following file:

- src/core/httpcli/httpcli_security_connector.c